Subject: (urth) Re: Digest urth.v009.n008

From: Alice Turner <al at interport.net>
Date: Sat, 11 Apr 1998 00:58:27 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

If I recall correctly,
>Phaedrus is a child of Apollo by a mortal woman, who begged
>his father to allow him to drive the chariot of the sun.
>He could not control the horses and eventually was thrown out
>over the sea, fell and drowned.

No, that is Phaethon (umlaut over the e). His name means "shining" (Graves),
and his father is Helios (the sun) rather than Apollo (brightness of day).
Phaedra means the same: "bright one." There do not seem to be, in my
references, a genuine mythological Phadria or a Phaedrus. But I think that
"Zen" (a book I liked a lot at a certain time in my life) may have found a
legitimate phililogical usage, also meaning "bright one," or something like
it in Phaedrus.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/